Bug 58020 - make it easier to install red hat linux onto second hard disk
make it easier to install red hat linux onto second hard disk
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-05 20:45 EST by corne.lombard
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-05 20:45:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description corne.lombard 2002-01-05 20:45:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Compaq)

Description of problem:
should have an installer option to install red hat linux onto separate 
hard disk (if detected).  most people trying out linux wants to do this 
for a start; even if we wanted to throw away windoze 98 right away, we 
need to migrate to it, so we need two operating systems.  Some people 
would rather install a second operating system onto a separate hard disk 
(i want to) and leave the original o/s alone.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.  suggestion for future enhancement only......
2.
3.
	

Additional info:
Comment 1 Michael Fulbright 2002-01-15 15:11:47 EST
In Red Hat 7.2 you can have the installer automatically partition for you and
also tell it to only use a particular drive.  This should address the issue
brought up here.

Note You need to log in before you can comment on or make changes to this bug.